@import url('https://fonts.googleapis.com/css?family=Merriweather:400,700&display=swap');


.vc-image-with-source-wrap .source {
    font-size: 12px;
    font-style: italic;
    color: #5C5C5C;
    margin-top: 5px;
}

.readtime:before {
    background: url('../images/timer_h.png');
}

.bg_wrap {
    /* margin: 30px auto; */
    margin-bottom: 30px;
    margin-top: 30px;
}

.vc-htmlblock-wrap.bg_wrap .vc-htmlblock-text p {
    font-size: 24px !important;
    line-height: 1.3 !important;
    margin-bottom: 20px;
}

.vc-htmlblock-wrap.bg_wrap h2.vc-informationbox-title {
    font-size: 32px;
    font-family: 'Merriweather', serif !important;
}

.vc-htmlblock-wrap.bg_wrap .vc-htmlblock-text ul li {
    font-size: 24px !important;
    line-height: 1.3 !important;
    margin-bottom: 10px;
}

#v15_template .vc-comparebox-wrap h3.vc-comparebox-title {
    font-size: 26px !important;
    text-align: center;
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
}

/* #v15_template .table td {
    border: 2px solid #fff !important;
    color: #252525 !important;
} */
#v15_template .table td {
    border: 1px solid #70f69f !important;
    color: #252525 !important;
    /* vertical-align: middle; */
}

/* #v15_template thead{
    background: none !important;
} */
#v15_template table,
#v15_template thead,
#v15_template tr {
    background: #f3f9f9 !important;
    color: #252525 !important;
}

#v15_template table.table-striped ttr:nth-of-type(odd) {
    background-color: #fff !important;
}

#v15_template table thead strong {
    font-family: 'Merriweather', serif !important;
}

#v15_template table {
    margin: 40px auto !important;
    max-width: 652px;
    font-size: 16px;
    line-height: 1.3em;
}

#v15_template table ul li,
#v15_template table p {
    font-size: 16px !important;
    line-height: 1.3em !important;
}

#v15_template .buying_guide_v15 a:hover {
    color: #A655BB !important;
    color: #555 !important;
    background-size: .625rem 3.125rem;
    transition: background .1s ease-in-out, color .1s ease-in-out;
    /* background: #b97ebb3d; */
}

/* #v15_template .buying_guide_v15 a
{
    text-decoration: none !important;
}
#v15_template .buying_guide_v15 a {
background:
     linear-gradient(
       to bottom, #b97ebb 0%,
       #b97ebb 100%
     );
     
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 1px 1px;
  color: #000;
  text-decoration: none;
  transition: background-size .5s;
}
#v15_template .buying_guide_v15 a:hover
{
 background-size: 4px 50px;
 color: #A655BB !important;
 background: #b97ebb3d;
 transition: background-size .5s ease-in-out,color .2s ease-in-out;
} 
 */



input#showMoreBtn:hover,
.show-all-btn:hover {
    background: #fcf8fd;
    /* color: #fff !important;
    background-size: .625rem 3.125rem; */
    transition: background 0.3s ease-in-out, color 0.0s ease-in-out;
    /* border: 1px solid #fff !important; */
}

input#showMoreBtn,
.show-all-btn {
    transition: background 0.3s ease-in-out, color 0.0s ease-in-out;
}

#v15_template td {
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: normal !important;
}

#v15_template thead td {
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
    font-size: 18px !important;
}

.vc-comparebox-wrap:first-child {
    margin-left: 0;
    margin-right: 40px;
}

.vc-comparebox-wrap {
    background: #E7F2F2;
    padding: 20px 25px;
    margin: 30px 20px;
}

.vc-comparebox-wrap h3.vc-comparebox-title {
    font-size: 26px !important;
    text-align: center;
}

.vc-comparebox-wrap .vc-comparebox-text p {
    font-size: 18px;
    line-height: 1.3em !important;
}

.div_continued .bg_wrap {
    margin-top: 0px !important;
}

h3.vc-informationbox-title {
    margin: 0 !important;
}

.vc-yml-wrap {
    margin-right: 0px !important;
    margin-top: 20px !important;
}

.vc-comparebox-wrap p.vc-comparebox-title {
    font-size: 22px !important;
    text-align: center;
    font-weight: normal;
}

.vc-comparebox-wrap .vc-comparebox-text {
    margin-top: 20px;
}

.vc-image-with-source-wrap span.source.text-center {
    width: 70% !important;
    text-align: center;
    display: block;
    margin: 10px auto;
    line-height: 1.3;
    font-size: 14px;
}

img.ad_img {
    text-align: center;
    margin: 0 auto;
}

.vc-adBlock-text {
    width: fit-content;
    margin: 0 auto;
}

.vc-yml-wrap {
    padding: 10px;
    border-top: 1px solid #CCCCCC;
    border-bottom: 1px solid #CCCCCC;
    margin-top: 40px;
}

h2.vc-yml-title {
    margin: 5px 0 !important;
    font-size: 14px !important;
}

.contentField {
    margin-left: -15px;
}

#v15_template .buying_guide_v15 a {
    color: #252525 !important;
    text-decoration: none !important;
    border-bottom: 1px solid #A655BB !important;
}

.vc-tip-title {
    font-size: 14px !important;
    font-weight: bold;
}

img.iconImg {
    width: 60px;
}

.vc-tip-text {
    font-size: 22px !important;
    font-weight: normal !important;
    font-style: italic !important;
}

.line_sep {
    width: 100%;
    height: 1px;
    display: block;
}

.vc-image-with-source-wrap.no-source {
    margin: 10px auto 20px auto !important;
}

.vc-image-with-source-wrap.no-source span.source.text-center,
.vc-image-with-source-wrap.no-source span.source,
.vc-image-with-source-wrap.no-source span.source.text-right {
    margin-top: 0px !important;
}

.vc-image-with-source-wrap,
.vc-image-with-source-wrap.bg_wrap {
    margin: 10px auto 10px auto;
}

.vc-image-with-source-wrap span.source.text-center,
.vc-image-with-source-wrap span.source,
.vc-image-with-source-wrap span.source.text-right {
    margin-top: 5px !important;
}

/* img.arrow_sep_img {
    display: inline-block;
    position: relative;
    top: -30px;
    margin: 0 -5px;
} */
img.arrow_sep_img {
    display: inline-block;
    position: relative;
    top: -25px;
    margin: 0 -5px;
    width: 50px;
}

.sep * {
    display: inline-block;
    float: left;
}

span.line_sep_arrow {
    width: calc(50% - 25px);
    height: 1px;
}

.td-pb-row .vc_column_container {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.sep_wrap.arrow_sep_wrap.bg_wrap {
    /* padding: 35px 0; */
    padding: 30px 0;
}

.sep_wrap.arrow_sep_wrap.bg_wrap {
    padding: 25px 0 !important;
    margin: 5px auto !important;
}

.sep_wrap.bg_wrap {
    /* padding: 30px 0; */
    padding: 15px 0;
}

.vc_column_container>.vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}

.vc-yml-wrap .iconfield.col-2.align-self-center {
    padding: 0;
    margin: 0;
}

input#showMoreBtn {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 2px solid #A655BB;
    border-radius: 20px;
    opacity: 1;
    color: #A655BB;
    font-size: 19px;
    font-weight: bold;
}

.vc-refText-text {
    display: none;
}

#v15_template h2.vc-yml-title {
    font-size: 14px !important;
}

.reec_for {
    position: relative;
    box-sizing: border-box;
    background: transparent;
    border: 0.5px solid #00F27C !important;
    margin: 0 auto !important;
    margin-bottom: 30px;
    width: 200px !important;
}

.reec_for_empty {
    position: relative;
    box-sizing: border-box;
    background: transparent;
    border: none;
    margin: 0 auto !important;
    margin-bottom: 30px;
    width: 200px !important;
    min-height: 30px;
}

.reec_for::after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -9px !important;
    left: 47% !important;
    box-sizing: border-box;
    border: 0.3em solid transparent !important;
    border-color: transparent transparent #fff #fff !important;
    transform-origin: 0 0;
    transform: rotate(-45deg);
    box-shadow: -1.5px 1.5px 0px 0px #00F27C !important;
}

#v15_template .vc-carousal-wrap .wa-carousal-product .img {
    width: 200px !important;
    margin: 0 auto;
    margin-top: 10px;
}

span.adTitle.text-dark {
    font-size: 14px;
}

.first_one .bg_wrap:first-child {
    margin-top: 0px !important;
}

#v15_template p.sidebar_subtitle {
    font-size: 14.5px !important;
    /* margin-bottom: 30px; */
    margin-bottom: 15px;
}

.vc-tip-wrap.bg_wrap.row {
    border: 1px solid #6ff69f;
    padding: 10px 0;
    margin-left: auto;
    margin-right: auto;
    max-width: 652px;
    background: #f3f8f8;
}

.iconfield {
    min-width: 50px;
    margin: 0 auto !important;
    padding: 0 !important;
    align-self: center;
}

.vc-image-with-source-wrap {
    width: fit-content;
}

@media screen and (max-width: 766px) {

    #refBlock h2 {
        text-align: center !important;
    }

    #v15_template .vc-refText-text ol,
    #v15_template .vc-refText-text ul {
        margin-left: 0px !important;
    }

    #v15_template #refBlock .vc-refText-text * {
        font-size: 12px !important;
        line-height: 1.3 !important;
    }

    .fw-m {
        width: 100vw !important;
        position: relative !important;
        margin-left: -50vw !important;
        left: 50% !important;
    }

    .vc-tip-wrap.bg_wrap.row {
        /* border: 1px solid #6ff69f !important; */
        border: none !important;

        padding: 15px 0 !important;
        margin-left: 0;
        margin-right: 0;

    }

    .vc-tip-wrap .iconfield {
        min-width: 50px;
        margin: 0 auto !important;
        padding: 0 !important;
        align-self: center;
        text-align: center;
    }

    .vc-tip-wrap .iconfield img.iconImg {

        display: unset;
    }

    .vc-htmlblock-wrap.bg_wrap .vc-htmlblock-text p {
        font-size: 18px !important;
    }

    .vc-htmlblock-wrap.bg_wrap .vc-htmlblock-text ul li {
        font-size: 18px !important;
    }

    h2.vc-yml-title {
        margin: 5px 0 !important;
        font-size: 12px !important;
    }

    .vc-yml-text {
        font-size: 15px;
    }

    .vc-tip-title {
        font-size: 12px !important;
    }

    .vc-tip-text {
        font-size: 15px !important;
    }

    .vc-tip-wrap.bg_wrap.row {
        padding: 10px;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding-right: 0;
        margin-right: 0px;
        margin-left: 0px;
    }

    .vc-yml-wrap {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .iconfield {
        padding: 0 10px;
        margin-left: -10px;
    }

    .contentField {
        margin-right: 0;
        padding-right: 0;
    }

    .vc-comparebox-wrap {
        background: #e7f2f2;
        padding: 10px 15px;
        margin-bottom: 50px;
        height: auto !important;
    }

    .vc-comparebox-wrap h3.vc-comparebox-title {
        font-size: 20px !important;
        text-align: center;
    }

    .vc-comparebox-wrap p.vc-comparebox-title {
        font-size: 17px !important;
        text-align: center;
        font-weight: 400;
    }

    .vc-comparebox-wrap .vc-comparebox-text p {
        font-size: 15px;
    }

    .vc_column_container>.vc_column-inner {
        padding-left: 0;
        padding-right: 0;
    }

    .vc-image-with-source-wrap.bg_wrap img {
        margin: 0 auto;
    }

    span.source.text-center {
        width: 100% !important;
        font-size: 12px;
    }

    h2.vc-informationbox-title {
        text-align: center;
        font-size: 23px !important;
        font-family: 'Merriweather', serif !important;
    }

    input#showMoreBtn {
        width: 150px;
        margin: 0 auto;
        display: block;
    }

    .vc-htmlblock-wrap.bg_wrap h2.vc-informationbox-title {
        font-size: 23px !important;
        font-family: 'Merriweather', serif !important;
        text-align: left;
    }

    #v15_template ul li::before {
        width: 1em;
        margin-left: -1em;
    }

    .v15 h1.entry-title.mainTitle {
        font-size: 28px !important;
    }

    .v15 .sub_title_main {
        font-size: 17px;
        margin-top: 10px;
    }

    h2.vc-informationbox-title {
        display: flex;
        align-items: normal;
    }



    .vc-informationbox-title span.theNum {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }

    .vc-image-with-source-wrap.bg_wrap {
        margin-top: 15px !important;
        margin-bottom: -5px !important;
    }


}




.adver-box p {
    margin-bottom: 0px;
    font-size: 14px;
    line-height: 27px;
}

#v15_template .author-area h3.author-role {
    font-weight: 400 !important;
    font-size: 18px !important;
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
}

.side-bar-product-list .reec_for::after {
    border-color: transparent transparent #F3F8F8 #F3F8F8 !important;
    box-shadow: -1.2px 1.2px 0px 0px #A655BB !important;
    bottom: -9px !important;
}

span.adTitle.text-dark {
    font-size: 10.5px !important;
}

.rec_text {
    line-height: 24px;
    vertical-align: text-top;
}

.hidden {
    display: none;
}

#refBlock {
    margin-top: 50px;
}


ul.two_fold,
ol.two_fold {
    columns: 2;
}

@media screen and (min-width: 767px) {

    h2.vc-refBlock-title {
        margin-bottom: 20px !important;
    }

    h2.vc-informationbox-title.np_item {
        margin-top: 0 !important;
    }

    h2.vc-informationbox-title {
        display: FLEX;
        align-items: normal;
    }

    .vc-informationbox-title span.theNum {
        top: unset !important;
        margin: unset;
    }

    #v15_template .vc-htmlblock-wrap.bg_wrap.title_with_num {
        margin-bottom: 0px !important;
    }

    .poll_ans_btn {
        max-width: 390px;
    }

    h2.vc-informationbox-title.text-center {
        justify-content: center;
    }


    /* end desktop styles */
}

h2.vc-informationbox-title.text-center {
    justify-content: center;
}

.vc-informationbox-title *:not(.theNum) {
    display: contents;
}

.vc-informationbox-title .footNote {
    display: inline;
    padding: 0 4px;
}


/* slideshow css */
.SlideshowInit.carousel_mode {
    display: block;
}

.ss_img {
    width: 100%;
    position: relative;
}

.slideshow_cover {
    position: relative;
    padding: 10px;
    /* border: 1px solid #efefef; */
}

.SlideshowInit {
    display: none;
}

.start_slideshow {
    width: fit-content;
    padding: 10px 70px 10px 20PX;
    position: absolute;
    right: 10PX;
    background: #a655bb;
    color: #fff;
    bottom: 0;
    cursor: pointer;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
}

.buy_nw .price {
    font-size: 30px;
    color: #0072ce;
    margin: 10px 0;
    float: left;
    width: fit-content;
    margin-top: 0px;

}

.buy_nw .btnshop_now {
    float: right;
    margin: 10px 0;
    margin-top: 3px;
}

.buy_nw {
    /* margin: 30px 0; */
    margin-top: 0;
    display: inline-block;
    width: 100%;
    margin-bottom: 0;
}

#v15_template .buying_guide_v15 .buy_nw .btnshop_now a {
    text-decoration: none !important;
    color: #fff !important;
    min-width: 170px;
    height: 40px;
    border: 1px solid #0072ce;
    background: #0072ce;
    color: #fff;
    font-size: 18px;
    border-radius: 30px;
    padding: 0 20px;
    line-height: 37px;
}

@media screen and (min-width: 767px) {

    body.fr #v15_template .buying_guide_v15 .buy_nw .btnshop_now a {
        padding: 0 13px;
    }

}

#v15_template .buying_guide_v15 .buy_nw .btnshop_now a:hover {
    background: #041e42;
    border: 1px solid #041e42;
}

.start_slideshow .sub {
    text-transform: none !important;
    font-weight: normal;
    font-size: 15px;
}

.slideshow_cover .inner p {
    margin-top: 20px;
}

.SlideshowInit .imge img:hover,
.article_slider .imge img:hover {
    transform: scale(1.1);
    transition: transform .2s;
}

.SlideshowInit .imge img,
.article_slider .imge img {
    transition: transform .2s;
}

.SlideshowInit .slick-next:before,
.SlideshowInit .slick-prev:before {
    display: block;
    font-size: 35px;
    color: #a655bb;
    opacity: 1 !important;
}

/* span.chr {
    font-size: x-large;
    padding-left: 5px;
} */
span.chr {
    font-size: xx-large;
    padding-left: 5px;
    position: absolute;
    right: 020px;
    top: 11px;
}

.start_slideshow:hover {
    background: #a655bbbf;
}

.slick-counter {
    position: absolute;
    top: 0;
    left: 50%;
}

/* .buy_nw {
    margin: 30px 0;
    margin-top: 0;
} */

.SlideshowInit .slick-next {
    right: -5px !important;
}

.SlideshowInit.carousal_mode {
    display: block;
}

.slideshow_cover.row.mobile,
.SlideshowInit.mobile {
    display: block !important;
}

.slideshow_cover.row.mobile .start_slideshow {
    display: none !important;
}

#v15_template .buying_guide_v15 .SlideshowInit .vc-informationbox-title a,
#v15_template .buying_guide_v15 .article_slider .vc-informationbox-title a {
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
    color: #0072ce !important;
    text-decoration: none !important;
    margin-top: 10px !important;
    display: block;
    font-size: 24px !important;
    font-weight: bold;
}


#v15_template .SlideshowInit h2.vc-informationbox-title a:hover,
#v15_template .buying_guide_v15 .article_slider .vc-informationbox-title a:hover {
    text-decoration: underline !important;
}

.SlideshowInit .article_slider {
    display: flex !important;
}

#v15_template .SlideshowInit .slick-track {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}



#v15_template .SlideshowInit .slick-slide {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    height: auto;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-align-content: center;
    -ms-flex-line-pack: center;
    align-content: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.article_slider.row {
    padding: 20px;
    position: relative;
    align-items: center;
    user-select: text;
}

.col-md-6.imge img {
    /* padding: 0 10%; */
    padding: 0 !important;
    margin: auto;
}

.sl_nav {
    height: 60px;
    width: 30px;
    background: #666;
    text-align: center;
    color: #fff;
    line-height: 60px;
}

.nav_l.sl_nav {
    position: absolute;
    top: 47%;
    LEFT: 0;
}

.nav_r.sl_nav {
    position: absolute;
    top: 47%;
    right: 0;
}

@media (max-width:766px) {
    #v15_template .article_slider h2 {
        text-align: left;
        margin: 10px 0;

    }

    .article_slider {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .guide {
        margin: 0;
        padding: 0;
    }

    .guide:before {
        left: 50% !important;
    }

    .circle {
        margin-top: 38px;
        width: 15px !important;
        height: 15px !important;
        background: #a655bb;
        border-radius: 15px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .anchorNavs {
        /* margin: 0 auto; */
        margin: 0 25px !important;
        width: fit-content;
    }

    .guide.col-1 {
        padding: 0;
        padding-left: 3px;
    }
}

.anchorNavs {
    /* margin: 0 auto; */
    margin: 35px 60px;
    width: fit-content;
}

.guide {
    z-index: 0;
    /* background-color: #f3f8f8 */
}

.circle {
    margin-top: 38px;
    width: 20px;
    height: 20px;
    background: #a655bb;
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
}

.guide:before {
    width: 2px;
    height: 100%;
    background: #a655bb;
    content: "";
    display: block;
    position: absolute;
    left: 48%;
}

.guide:after {
    /* content: ""; */
    display: block;
    width: 60%;
    height: 2px;
    background: #a655bb;
    position: absolute;
    left: 48%;
    top: 47px;
    z-index: -1;
}

.guide.last:before {
    height: 50px;
    z-index: -1;
}

.single_timeline:first-child .guide:before {
    top: 50px;
}

img.circle_icon {
    margin-top: 31px;
    z-index: 1;
}

#v15_template .buying_guide_v15 .anchorNavs a.menu_tl {
    /* margin-right: 20px; */
    display: inline-block;
    color: #A655BB !important;
    text-decoration: none !important;
    font-weight: 600;
}

#v15_template .buying_guide_v15 .anchorNavs a.menu_tl:before {
    content: "";
    width: 1px;
    height: 10px;
    display: inline-block;
    /* margin-right: 20px; */
    background: #a655bb;
}

#v15_template .buying_guide_v15 .anchorNavs a.menu_tl:last-child:after {
    /* content: ""; */
    width: 1px;
    height: 10px;
    display: inline-block;
    /* margin-left:20px; */
    background: #a655bb;
}

#v15_template .buying_guide_v15 .anchorNavs a.menu_tl span {
    margin: 0 40px;
    min-width: 85px;
    text-align: center;
    display: inline-block;
}

span.tl_sep {
    width: 1px;
    height: 10px;
    display: inline-block;
    margin: 0 20px;
    background: #a655bb;
}

#v15_template .article_slider h2.vc-informationbox-title {
    border: 1px solid #3bf19d;
    font-size: 16px !important;
    font-family: bogleweb !important;
    position: relative;
    padding: 10px;
    text-transform: uppercase;
}

#v15_template .article_slider .reviewsCount {
    margin-left: 8px;
}

.article_slider h2.vc-informationbox-title:after {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    bottom: -11px;
    left: calc(50% + 9px);
    box-sizing: border-box;
    border: 0.4em solid black;
    border-color: #fff #fff transparent transparent;
    transform-origin: 0 0;
    transform: rotate(-225deg);
    box-shadow: 1.5px -1.5px 0px 0px #3af29c;
}

.SlideshowInit.mobile {
    display: block;
}

h2.vc-informationbox-title.tlTitle {
    text-align: left;
}

.addnl_spacer {
    width: 100%;
    display: block;
    height: 1px;
    margin-bottom: 30px;
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    height: 100% !important;
}

.desktop .imge.embed.responsive>iframe,
.desktop .imge.embed.responsive>embed,
.desktop .imge.embed.responsive>object,
.desktop .imge.embed.responsive>video {
    height: 100% !important;
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    padding: 10px !important;
}

.slideshow_cover.row.mobile,
.SlideshowInit.mobile {
    display: block !important;
}

#v15_template .article_slider h2.vc-informationbox-title.np_item {
    border: none;
    font-size: 24px !important;
    font-family: 'Merriweather', serif !important;
    text-transform: none;
    text-align: left !important;
    padding: 10px 0;
}

#v15_template .article_slider h2.vc-informationbox-title.np_item:after {
    content: none;
    display: none !important;
}

.embed.responsive.youtube {
    min-height: 210px !important;
}

.embed.responsive.instagram {
    min-height: 440px !important;
}

.SlideshowInit.desktop .slick-prev {
    left: -35px;
}

.instagram iframe {
    min-width: 300px !important;
}

#v15_template .buying_guide_v15 a.textLinkInit {
    color: #A655BB !important;
    font-weight: bold;
    text-transform: uppercase;
    text-decoration: none !important;
    margin-right: 5px;
}

#v15_template .buying_guide_v15 .textLink i {
    color: #A655BB !important;
    font-size: 16px;
}

@media screen and (max-width: 1300px) and (min-width: 1024px) {
    #v15_template .buying_guide_v15 .SlideshowInit.slick-initialized .article_slider .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }

}

@media (max-width:766px) {
    #v15_template .article_slider h2.vc-informationbox-title.np_item {
        margin-top: 0 !important;
    }

    .article_slider.row {
        padding-top: 0;
    }

    .ss_img {
        width: 100%;
        min-height: auto;
    }

    .slideshow_cover.row.mobile .textLink {
        display: none !important;
    }
}

/* img.list_primg {
    height: 150px;
    text-align: center;
    margin: 0 auto;
}

#v15_template .inline_prod .prod_img_list .single_list a {
    /* font-weight: regula; * /
    color: #0072ce !important;
    text-decoration: none !important;
    margin: 0 auto;
    display: block;
} */
img.list_primg {
    max-height: 150px;
    text-align: center;
    margin: 0 auto;
    align-self: center;
}

#v15_template .inline_prod .prod_img_list .single_list a {
    /* font-weight: regula; */
    color: #0072ce !important;
    text-decoration: none !important;
    margin: 0 auto;
    display: block;

}

#v15_template .inline_prod .prod_img_list .single_list a.prd_img_a {
    display: grid;
    height: 150px;
}

#v15_template .inline_prod .prod_img_list .single_list a.price_item {
    min-height: 25px;
}

#v15_template .inline_prod .prod_img_list .single_list a:hover {
    background: none !important;
    color: #0072ce !important;
    text-decoration: underline !important;
}

#v15_template .inline_prod .prod_img_list .single_list .buy_nww a {
    width: fit-content;
    height: 30px !IMPORTANT;
    border: 1px solid #0072ce !important;
    background: #0072ce !important;
    color: #fff !important;
    font-size: 16px;
    border-radius: 30px;
    text-decoration: none !important;
    padding: 0px 20px;
    margin-bottom: 10px;
    font-weight: normal !important;
    height: 32px;
    line-height: 16PX !important;
    display: FLEX;
    ALIGN-ITEMS: CENTER;
    MARGIN: 0 AUTO;
}

@media (min-width: 768px) and (max-width: 970px) {
    #v15_template .inline_prod .prod_img_list .single_list.col-md-3 {
        -ms-flex: 0 0 33.3333%;
        flex: 0 0 33.3333%;
        max-width: 33.3333333%;
    }
}



.prod_img_list .title.text-center {
    height: 80px;
    overflow: hidden;
    margin-bottom: 5px;
}

.buy_nww {
    margin-top: 8px;
    margin-bottom: 20px;
}


/*
 Making all widths consistent
 */



/*
 Content
 */


body.search-results #td-outer-wrap .td-pb-span8.td-main-content,
body.search-results #td-outer-wrap .td-crumb-container {

    width: 100% !important;

}

@media screen and (min-width: 767px) {

    #td-outer-wrap #category_page,
    #td-outer-wrap .td-container,
    #td-outer-wrap .td-category-header,
    #td-outer-wrap .td-all-recipe,
    #td-outer-wrap .more-recipes,
    #td-outer-wrap .home_v2 {
        max-width: 1440px;
        margin-right: auto;
        margin-left: auto;
        padding: 0 50px;
        width: 90% !important;
    }

    #td-outer-wrap .recipes-cat-page .td-category-header,
    #td-outer-wrap .recipes-cat-page .more-recipes,
    #td-outer-wrap .recipes-cat-page .td-all-recipe {
        max-width: 1640px !important;
        width: 100% !important;
    }

    .recipes-cat-page .search-section {
        background-size: contain;
        padding-bottom: 70px;
    }

    #td-outer-wrap article>.td-pb-row {
        width: 100%;
        margin-right: 0;
        margin-left: 0;

    }



}

@media screen and (max-width: 1300px) {


    #v15_template article.post .col-md-6 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }


}

@media (max-width: 1024px) and (min-width: 767px) {

    #td-outer-wrap #category_page,
    #td-outer-wrap .td-container,
    #td-outer-wrap .td-category-header,
    #td-outer-wrap .td-all-recipe,
    #td-outer-wrap .more-recipes,
    #td-outer-wrap .home_v2 {
        width: 100% !important;
        margin-right: auto;
        margin-left: auto;
        padding: 0px 15px !important;
    }

    #td-outer-wrap article>.td-pb-row {
        width: 100%;
    }

    #td-outer-wrap article .vc_row {
        margin-left: 0;
        margin-right: 0;
    }

    #td-outer-wrap article .nTitle {
        left: 0;
    }

    #td-outer-wrap .td-post-template-12 article .td-post-header .entry-title,
    #td-outer-wrap .td-post-template-13 article .td-post-header .entry-title {
        margin-left: 0px !important;
        padding: 10px 0;
    }


}

@media screen and (max-width: 766px) {

    #td-outer-wrap #category_page,
    #td-outer-wrap .td-container,
    #td-outer-wrap .td-category-header,
    #td-outer-wrap .td-all-recipe,
    #td-outer-wrap .more-recipes,
    #td-outer-wrap .home_v2 {
        width: 100% !important;
        margin-right: auto;
        margin-left: auto;
        padding: 0 15px;
    }

    #td-outer-wrap article>.td-pb-row {
        width: 100%;
    }


    #td-outer-wrap #v15_template .td-pb-span8.td-main-content.-content,
    #td-outer-wrap #v15_template .td-post-template-13 .td-post-header,
    #td-outer-wrap #v15_template .otherPosts.row.buying_guide_v15 {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    #td-outer-wrap #v15_template .row {
        margin-right: -10px;
        margin-left: -10px;
    }



}

#td-outer-wrap article h1.entry-title {
    margin-left: 0 !important;
    padding-right: 0 !important;
    padding-left: 0 !important;
}

@media screen and (max-width: 766px) {


    #td-outer-wrap article h1.entry-title {
        margin-bottom: 20px !important;
    }

    .start_slideshow {
        right: 0PX;
        top: unset !important;
        bottom: 0;
        padding: 10px 70px 10px 20PX;
        background: rgba(0, 0, 0, .8);
    }

    .start_slideshow:hover {
        background: rgba(0, 0, 0, .9);
    }

    #v15_template .buying_guide_v15 .SlideshowInit .buy_nw .btnshop_now {
        float: left;
        width: 100%;
    }

    .SlideshowInit .slick-prev,
    .SlideshowInit .slick-next {
        z-index: 1000 !important;
        background: black;
        background: rgba(0, 0, 0, .8);
        color: white;
        text-align: center;
        width: 34px;
        height: 80px
    }

    .SlideshowInit .slick-next:before,
    .SlideshowInit .slick-prev:before {
        display: block;
        font-size: 35px;
        color: #fff;
        opacity: 1 !important;
    }

    .SlideshowInit .slick-next:focus,
    .SlideshowInit .slick-next:hover,
    .SlideshowInit .slick-prev:focus,
    .SlideshowInit .slick-prev:hover {
        background-color: #A655BB;
    }

    .SlideshowInit .slick-prev.slick-disabled,
    .SlideshowInit .slick-next.slick-disabled,
    .SlideshowInit .slick-prev.slick-disabled:hover,
    .SlideshowInit .slick-next.slick-disabled:hover {
        background: rgba(0, 0, 0, .8);
        opacity: 0.5;
    }

    .single-post .td-bred-no-url-last {
        display: inline-block !important;
    }
}

#td-outer-wrap .more-recipes>div[class*="td-pb-span"] {
    padding-right: 0px;
    padding-left: 0px;
}

#td-outer-wrap .new_content .tdc-row {
    padding-right: 0;
    padding-left: 0;
}



@media screen and (min-width: 767px) {

    .tdc-row.td-stretch-content,
    .tdc-row-composer.td-stretch-content {
        padding-left: 0;
        padding-right: 0;
    }


    #td-outer-wrap article .col-md-7.rc_img {

        padding-left: 0 !important;

    }
}

/*
 Heading
 */
@media screen and (min-width: 767px) {
    #td-outer-wrap .td-container.td-header-row.td-header-main-menu {
        max-width: 90% !important;
    }

    .start_slideshow {
        right: 0PX;
        top: unset !important;
        bottom: 0;
        padding: 10px 70px 10px 20PX;
        background: rgba(0, 0, 0, .8);
    }

    .start_slideshow:hover {
        background: rgba(0, 0, 0, .9);
    }

    #v15_template .buying_guide_v15 .SlideshowInit .buy_nw .btnshop_now {
        float: left;
        width: 100%;
    }

    .SlideshowInit .slick-prev,
    .SlideshowInit .slick-next {
        z-index: 1000 !important;
        background: black;
        background: rgba(0, 0, 0, .8);
        color: white;
        text-align: center;
        width: 34px;
        height: 80px
    }

    .SlideshowInit .slick-next:before,
    .SlideshowInit .slick-prev:before {
        display: block;
        font-size: 35px;
        color: #fff;
        opacity: 1 !important;
    }

    .SlideshowInit .slick-next:focus,
    .SlideshowInit .slick-next:hover,
    .SlideshowInit .slick-prev:focus,
    .SlideshowInit .slick-prev:hover {
        background-color: #A655BB;
    }

    .SlideshowInit .slick-prev.slick-disabled,
    .SlideshowInit .slick-next.slick-disabled,
    .SlideshowInit .slick-prev.slick-disabled:hover,
    .SlideshowInit .slick-next.slick-disabled:hover {
        background: rgba(0, 0, 0, .8);
        opacity: 0.5;
    }
}


.td-pb-span.td-sub-footer-menu.menu_footer {
    display: flex;
    align-items: center;
}

.social_sepr {
    margin: 0 15px;
    align-self: center;
}

.footer-social-links.text-left {
    display: flex;
    font-size: 14px;
}

.footer-social-links a {
    margin: 0 9px;
}

span.onDesktop.follow_span {
    margin-right: 9px;
}

@media (max-width:766px) {
    .td-pb-span.td-sub-footer-menu.menu_footer {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
    }

    .social_sepr {
        display: NONE;
    }

    .mobileLogo.onMob {
        margin: 10px auto;
        margin-bottom: 15px;
    }

    .footer-social-links a {
        margin: 0 12px;
    }
}

@media (min-width:767px) and (max-width:1023px) {
    .menu_footer .onMob {
        display: block !important;
    }

    .td-pb-span.td-sub-footer-menu.menu_footer {
        display: flex;
        align-items: center;
        flex-direction: column-reverse;
        justify-content: center;
        width: 100%;
    }

    .td-pb-span.td-sub-footer-copy {
        justify-content: center !important;
        align-items: center;
        display: flex;
        text-align: center;
        width: 100%;
    }

    .td-subfooter-menu {
        padding-right: 0;
    }

    .mobileLogo.onMob {
        margin: 15px auto;
        /* margin-bottom: 15px; */
    }

    .footer-social-links a {
        margin: 0 12px;
    }

    .social_sepr {
        display: NONE;
    }
}


h2.vc-informationbox-title {
    display: inline;
}

a.inactive {
    border: none !important;
    pointer-events: none;
}

.entry-crumbs,
.entry-crumbs a {
    color: #727272 !important;
}

section.authorbox a {
    color: var(--link);
    font-size: 16px;
    font-weight: 400;
}

section.authorbox .td-author-description {
    font-size: 16px;
}

/* hotfixes */
#v15_template .buying_guide_v15 .SlideshowInit .vc-informationbox-title a,
#v15_template .buying_guide_v15 .article_slider .vc-informationbox-title a {
    margin-top: 20px !important;
}

.article_slider h2.vc-informationbox-title.text-center {
    display: flex;
}

/* .start_slideshow {
    right: 0PX;
    top: 255px !important;
    bottom: unset;

} */

.sep_wrap.arrow_sep_wrap.bg_wrap {
    padding: 25px 0 !important;
    margin: 25px auto !important;
}

@media (min-width:1024px) {
    .article_slider.embed_blk.row {
        align-items: flex-start;
    }

    .article_slider.embed_blk.row .content {
        margin-top: -4px;
    }

    .embedActive .content p:first-of-type {
        padding-top: 5px;
    }

    .buying_guide_v15 .vc-image-with-source-wrap.no-source:first-of-type {
        margin-top: 0 !IMPORTANT;
    }
}

@media (min-width:1440px) {


    /*
    H1 -  30 (Title headings ex 'What's New')   -   1.875rem
    H2 -  28 (Main feature HED)   -  	1.75rem
    H3 -  18 (Title articles)  - 1.125rem
    H4 -  14 (Byline, time to read etc)  - 0.875rem
    Body copy -  20 (DEKs)  -  1.25rem
    */


    /*
    #td-outer-wrap h1{
        font-size: 1.875rem !important;
    }


    #td-outer-wrap h2{
        font-size: 1.75rem !important;
    }

    #td-outer-wrap h3{
        font-size: 1.25rem !important;
    }

    #td-outer-wrap h4{
        font-size: 0.875rem !important;
    }

    #v15_template p{
        font-size: 1.25rem !important;
    }

    */


}

@media (min-width:1440px) {}

.printBtn {
    width: fit-content;
    padding: 2px 10px;
    border: 1px solid #A655BB;
    margin-bottom: 10px;
    font-weight: bold;
    cursor: pointer;
}

.printBtn i {
    color: #A655BB;
    font-size: 15px;
    margin-right: 5px;
}

.side-bar-product-list .buying_guide_v15 {
    float: none !important;
}

a.btn.btnshopnow:hover,
.btnwmcaLink:hover {
    background: #041e42 !important;
    border: 1px solid #041e42 !important;
}

#v15_template .buying_guide_v15 .article_slider .vc-informationbox-title a.inactive {
    color: #333 !important;
}

/*
 New Mastheads Christmas 2020
 */


#masthead {
    height: auto !important;
    padding: 15px;
    font-size: 18px;
    width: 100%;
    background-color: #E7F4F4;
}

#masthead p {
    margin-bottom: 0;
    font-size: 18px;
    line-height: 1.2;
    text-align: center;
}

#masthead p strong {
    font-size: 18px;
    line-height: 1.2;
    font-weight: bold;
}

#masthead p span {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.2;
}

#masthead p span:first-of-type {
    padding: 0 4px;
}

#masthead p a {
    font-size: 18px;
    font-weight: normal;
    color: #212529;
    line-height: 1.2;
    border-bottom: 2px solid #d39090;

}

#masthead p i {
    font-size: 14px;
    color: #BF3333;
    margin-left: 5px;
}

#masthead p img {
    vertical-align: text-bottom;
}

@media screen and (max-width: 1250px) {

    #masthead p,
    #masthead p a,
    #masthead p span {
        font-size: 17px;
    }
}


@media screen and (max-width: 1024px) {

    #masthead {
        margin: 20px 0 23px 0;
        padding: 15px 15px 20px 15px;
        float: left;
        width: 100%;
    }

    #masthead p,
    #masthead p span {
        width: 100%;
        float: left;
    }

    #masthead p strong {
        line-height: 40px;
    }

    #masthead p img {}

}

@media screen and (max-width: 767px) {


    #masthead p,
    #masthead p a,
    #masthead p strong,
    #masthead p span {
        font-size: 16px;
    }

    #masthead p i {
        font-size: 12px;
    }

    #masthead p strong {
        line-height: 30px;
    }

    #masthead p img {
        width: 25px;
    }


}

/* ad block css */
section.r.block_ad.bg_blok {
    display: none;
}

/* gallery viewdetails css */
#v15_template .buying_guide_v15 .buy_nw .btnshop_now a.btn.view_details {
    color: #333 !important;
    background: #fff !important;
    border: 2px solid #333 !important;
}

#v15_template .buying_guide_v15 .buy_nw .btnshop_now a.btn.view_details:hover {
    background: #333 !important;
    color: #fff !important;
    border: 2px solid #333 !important;
}


.vc-image-with-source-wrap.infographic .pin {
    bottom: 23PX !important;
}

.vc-image-with-source-wrap.no-source.infographic .pin {
    bottom: 0 !important;
}

@media screen and (min-width: 767.9px) {
    #v15_template .td-post-featured-image {
        margin: 0 -15px;
    }
}

a.btn.View.Details {
    color: #333 !important;
    background: #fff !important;
    border: 2px solid #333 !important;
}

a.btn.View.Details:hover {
    background: #333 !important;
    color: #fff !important;
    border: 2px solid #333 !important;
}

@media screen and (max-width: 767.9px) {
    .article_slider.row.block_mode .buy_nw {
        margin-top: 15px;
    }

    #v15_template .article_slider.block_mode h2.vc-informationbox-title.np_item {
        justify-content: left;
    }

    .col-md-6.imge img {
        margin-bottom: 15px;
    }

    .col-md-6.imge a img {
        margin-bottom: 0;
    }


}

.inactive img {
    margin-bottom: 20px !important;
}

h4.block-title span {
    color: #fff !important;
}


/* exceptions for featured image */
#post-53651 .td-post-featured-image,
#post-53829 .td-post-featured-image {
    display: none;
}

#v15_template table.table.transparent,
#v15_template table.transparent tbody,
#v15_template table.transparent thead,
#v15_template table.transparent tr {
    background: transparent !important;
}

#v15_template table.grey-border td {
    border: 1px solid #d0cece66 !important;
}

.no_zoom .imge img:hover {
    transform: none !important;
}

#v15_template .buying_guide_v15 .start_slideshow {
    text-transform: uppercase !important;
}

/*helpful*/

.helpful {
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    margin-bottom: 0px !important;
    background: #fff !IMPORTANT;
    border: none !important;
    margin-top: 0 !important;
    padding-bottom: 60px !important;
    width: 75%;
    margin-left: 0 !important;
    margin-right: auto !important;
    padding-left: 0 !important;
}

.helpful .helpful-controls>div:first-child {
    margin-right: 0 !important;
}

@media screen and (min-width: 769px) {
    #v15_template .helpful {
        margin-left: -25px !important;
    }

    #v15_template .helpfulDiv.row {
        margin-left: 10px;
    }

    .single-recipes h3.helpful-headline,
    #b_of_b_content h3.helpful-headline {
        margin-bottom: 0 !important;
    }

    .single-recipes .helpful .helpful-controls,
    #b_of_b_content .helpful .helpful-controls {
        display: flex;
        margin-top: 0;
    }

    #b_of_b_content .helpful,
    .single-recipes .helpful {
        align-items: center;
    }
}

@media screen and (max-width: 769px) {
    .helpful {
        width: 100%;
        align-items: baseline;
        padding: 0 !IMPORTANT;
        flex-direction: column;
        margin: 30px 0 !important;
    }

    .helpful-header {
        width: 100% !important;
    }

    h3.helpful-headline {
        text-align: center;
    }

    .btns_grp {
        display: flex;
        margin-bottom: 40px;
        flex-direction: row-reverse;
        justify-content: space-between;
    }

    .btns_grp button {
        width: 40% !IMPORTANT;
        min-width: fit-content !important;
        margin: 0 !important;
    }

    .helpful .helpful-controls>div {
        width: 50%;
    }

    .helpful .helpful-controls {
        display: flex;
        margin-top: 0px;
        flex-direction: row !important;
        width: 70% !important;
        margin-top: -15px !important;
        margin-left: auto;
        margin-right: auto;
    }

    .helpful .helpful-controls button.helpful-pro.helpful-button {
        width: 120px !important;
    }

    .helpful .helpful-controls button.helpful-contra.helpful-button {
        width: 120px !important;
    }

    .helpful .helpful-controls>div:first-child {
        margin-right: 15px !important;
    }
}

/* .helpful-header {
    width: 45%;
} */
.helpful-header {
    width: max-content;
    margin-right: 20px;
}

.helpful .helpful-controls {
    width: 50%;
}

.helpful.helpful-exists {
    padding-bottom: 25px !important;
}

/* button.helpful-pro.helpful-button {
    background: #0072ce !IMPORTANT;
    color: #fff !important;
    text-align: center !IMPORTANT;
    font-weight: 400;
    font-size: 1.2em !IMPORTANT;
    border-radius: 5px;
    border: 1px solid #0072ce !important;
    width: 80% !important;
} */

button.helpful-contra.helpful-button,
button.helpful-pro.helpful-button {
    background: #fff !IMPORTANT;
    color: #333 !important;
    text-align: center !IMPORTANT;
    font-weight: 400;
    font-size: 1.2em !IMPORTANT;
    border-radius: 5px;
    border: 2px solid #333 !important;
    width: 80% !important;
}

/* .helpful .helpful-content {
    width: 100%;
} */

.feedback-note p {
    /* font-family: 'Merriweather', serif !important; */
    font-weight: bold !important;
    color: #333333 !important;
}

.helpful-content {
    padding-top: 25px;
}

.helpful .helpful-controls>div>.helpful-button {
    height: 40px !important;
    line-height: 0 !important;
}

.helpful-feedback-form .group label {
    display: none;
}

.helpful-content.fw {
    width: 100%;
}

.helpful-content.fw button.helpful-button.helpful-cancel {
    background: #fff !important;
    color: #333 !important;
    border: none !important;
    box-shadow: none;
    /* width: fit-content !important; */
}

.helpful-content.fw button.helpful-button.helpful-submit {
    background: #0072ce !important;
    border: 1px solid #0072ce !important;
    /* width: fit-content !IMPORTANT; */
    padding: 0 10px !important;
}



button.helpful-button {
    display: inline-flex !IMPORTANT;
    align-items: center;
    justify-content: center;
    margin-right: 0 !important;
    margin-left: auto !important;
    height: 40px !Important;
    float: right !Important;
}

.btns_grp {
    display: flex;
    margin-bottom: 40px;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.btns_grp button {
    width: 120px !IMPORTANT;
    min-width: fit-content !important;
    margin: 0 !important;
}

#v15_template h3.helpful-headline {
    font-family: BogleWeb, Roboto, Helvetica, Arial, sans-serif !important;
}

a.btn.Voir.les.details {
    color: #333 !important;
    background: #fff !important;
    border: 2px solid #333 !important;
}

a.btn.Voir.les.details:hover {
    background: #333 !important;
    color: #fff !important;
    border: 2px solid #333 !important;
}

.block_img_meta {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin-top: 5px;
}

ul.no-dots {
    list-style: none;
    margin-left: -15px;
}